@charset "utf-8";
/*网页的全局样式 解决兼容问题*/
body,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,tr,td,form,input,select,textarea,span,img,a,em,strong,*{ margin:0; padding:0;font-weight:normal; box-sizing: border-box;}
article,section,aside,nav,header,footer,address,header,hgroup,blockquote,figure,figcaption{ display:block;}
body{ font-family:"Microsoft Yahei"; font-size:12px; color: #fff; position: relative; background: #f0f0f0;}
ul,ol,li{ list-style:none;}
h1,h2,h3,h4,h5,h6{ font-family: "Microsoft Yahei"; font-weight:normal; font-size:12px; }
input,select,textarea{ vertical-align:middle;}
img{ border:none; vertical-align:middle;}
a{text-decoration:none;cursor: pointer; }
a img {border: none; }
a span, form label { cursor: pointer; }
table {border-collapse: collapse; }
blockquote, q {quotes: "" ""; }
img, object, button, input, select {vertical-align: middle; }
input,select {outline: none; }
em, s, i {font-style: normal; text-decoration:none; }
html,body{width: 100%;height: 100%; position: relative;}

.mc{ background: rgba(0, 0, 0, 0.5); width: 100%; height: 100%; position: fixed; top: 0;left: 0;  z-index: 3; display: none;}

.top_box{ background: #fff; height: 210px; margin-bottom: 35px;}

.top_box_cr{ width: 1100px; margin: 0 auto; height:81px;}
.top_box_cr_l{ float: left; padding-top: 27px;}
.top_box_cr_r { float: right;padding-top: 32px; padding-right: 243px;font-size: 16px;}
.top_box_cr_r a{ padding-left: 10px; font-size: 16px;}
.top_box_cr_r a.dl{color: #333333;}
.top_box_cr_r a.zc{color: #ff605f;}

.dh_box{ background: #ff605f; height: 97px; line-height: 97px;}
.dh_box_cr{ width: 1100px; margin: 0 auto; font-size: 18px;}
.dh_box_cr a{ color: #fff;padding: 0 40px; display: inline-block;float: left;}
.dh_box_cr a:hover,.active{background: #ffdfdf; color: #ff605f !important;}

.content_box{ width: 1100px; margin: 0 auto; overflow: hidden; clear: both;min-height: 500px; padding-bottom: 30px;}
.content_box_l{ float: left; width: 643px;}
.content_box_r{ float: right; width: 417px;}

.content_box_r h2{color: #3f3c3c;font-size: 21px; padding: 17px 0 18px 0;}
.content_box_r p{ font-size: 18px; line-height: 28px;color: #717171; text-indent: 2em; text-align: justify;}

.xz_box{ text-align: center; padding: 30px 0;}
.zx_button{ display: inline-block; padding: 15px 60px; background: #ff605f;color: #fff;font-size: 18px; border-radius: 5px;}

.tc_box{ width:528px; height: 318px; background: #fff; border-radius: 5px; position: fixed;top: 50%;left: 50%; 
transform: translate(-50%,-50%); z-index: 5; text-align: center; color: #2f2f2f; font-size: 18px;
line-height: 24px; padding-top:42px; display: none;}
.tc_box p{ padding-bottom:25px; }
.tc_box span{ line-height: 30px; display: inline-block; margin-bottom:80px; }

.an_box{ text-align: center;}
.an_box a{ background: #f85251; padding:10px 30px; color: #ffffff; font-size: 18px; margin: 0 15px; border-radius: 5px;}
.an_box a:hover{background: #ec8282;}

.cp_box{ font-size: 18px; color: #717171; line-height: 27px;}
.cp_box img{ padding: 20px 0;}

.list_box ul li{ height: 40px; line-height: 40px; color: #717171; font-size: 18px; cursor: pointer;}
.list_box ul li span{display:inline-block;float: left; width: 90%;}
.list_box ul li a{ display: inline-block; float: right;width: 10%;}
.list_box ul li span:hover{ color: #ff605f;}
.list_box ul li a:hover{color: #ff605f;}

.page{ text-align: center; margin-bottom: 80px; font-size: 18px;}
.page a{color: #717171;}
.page a.sy,.page a.xy{ font-weight: bold; font-size: 20px;}
.page a:hover{color: #ff605f;}

.foot_box{background: #444444; padding: 31px 0; width: 100%; line-height: 24px;}
.foot_box p {text-align: center; padding-bottom: 10px;}
.foot_box p a{color: #fefefe; border-right: #fefefe solid 1px; padding:0  8px 0 5px;}
.foot_box p a:last-child{ border: none;}
.foot_box span{ display: block; text-align: center; color: #b1b1b1;}